using System.Diagnostics;
using Microsoft.AspNetCore.Mvc;

namespace AlquilaFacil.Controllers;

public class HomeController : Controller
{
    private readonly ILogger<HomeController> _logger;

    public HomeController(ILogger<HomeController> logger)
    {
        _logger = logger;
    }

    public IActionResult Index()
    {
        return View();
    }

    public IActionResult Inquilino(){
        return View();  
    }


    public IActionResult Privacy()
    {
        return View();
    }

    public IActionResult InquilinoForm(long? id = 0)
    {
        return View();
    }

}
